HELM(1)

NAME

helm-repo-list - list chart repositories

SYNOPSIS

helm repo list [flags]

DESCRIPTION

list chart repositories

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    enable verbose output

--home="~/.helm"
    location of your Helm config. Overrides $HELM_HOME

--host="localhost:44134"
    address of tiller. Overrides $HELM_HOST

--kube-context=""
    name of the kubeconfig context to use

--tiller-namespace="kube-system"
    namespace of tiller

SEE ALSO

helm-repo(1)

HISTORY

19-May-2017 Auto generated by spf13/cobra